/*進学*/
.nagare_1{width:498; height:77; padding:8 0 10 70; background:url(/img/shingaku_item2.gif) no-repeat; margin:8 auto 8 auto;}
.nagare_2{width:498; height:77; padding:8 0 10 70; background:url(/img/shingaku_item3.gif) no-repeat; margin:8 auto 8 auto;}
.nagare_3{width:498; height:77; padding:8 0 10 70; background:url(/img/shingaku_item4.gif) no-repeat; margin:8 auto 8 auto;}
.nagare_4{width:498; height:77; padding:8 0 10 70; background:url(/img/shingaku_item5.gif) no-repeat; margin:8 auto 8 auto;}
.nagare_5{width:498; height:77; padding:8 0 10 70; background:url(/img/shingaku_item6.gif) no-repeat; margin:8 auto 8 auto;}
.nagare_6{width:498; height:77; padding:8 0 10 70; background:url(/img/shingaku_item7.gif) no-repeat; margin:8 auto 8 auto;}
.country_us{width:268; height:167; background-image:url(/img/us_back.gif); float:left; text-align:left;}
.country_ca{width:257; height:142; background-image:url(/img/ca_back.gif); float:right; margin-top:25; text-align:left;}
.country_uk{width:262; height:153; background-image:url(/img/uk_back.gif); float:left; text-align:left;}
.country_aus{width:257; height:142; background-image:url(/img/aus_back.gif); float:right; margin-top:11; text-align:left;}
.country_nz{width:257; height:142; background-image:url(/img/nz_back.gif); float:left; text-align:left; margin-top:10;}
.country_us_words{margin:5 60 5 10; line-height:120%; font-size:85%;}
.country_ca_words{margin:5 80 5 10; line-height:120%; font-size:85%;}
.country_uk_words{margin:5 80 5 10; line-height:120%; font-size:85%;}
.country_aus_words{margin:5 90 5 10; line-height:120%; font-size:85%;}
.country_nz_words{margin:20 100 5 10; line-height:120%; font-size:85%;}
.shingaku_worry{width:200; height:26; background:url(/img/worry_back.gif); padding:4 auto auto 20;}
.shingaku_worry_words{width:520; height:135; background:url(/img/worry_words_back.gif) no-repeat; padding:18 auto auto auto;}
.shingaku_photo2{float:left; margin:auto 20px auto auto;}

.ng_tx{ font-size:0.9em; line-height:120%;}

/* 20151001 追記 */
h1 {
	margin-bottom:0;
	color:#2F2F2F;
}
h2 {
	font-size: 100%;
}
h3 {
	font-size: 100%;
}
.squre:before {
	content: "■";
}
.colon:after {
	content: "：";
}
.fontsSize12 {
	font-size: 12px;
}